body .ti-widget.ti-goog .ti-review-item>.ti-inner {
    border: 1px solid #fff !important;
}

.preloader {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 999111111;
  left: 0;
  top: 0;
  transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-timing-function: cubic-bezier(0.86, 0, 0.09, 1);
  -webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.09, 1);
  background-color: #212121;
}
.page-loaded .preloader {
  /* top: -100%; */
  z-index: 1111111;
}
.preloader .container {
  width: 200px;
  height: 200px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: auto;
  filter: url('#goo');
  animation: rotate-move 2s ease-in-out infinite;
}

.dot { 
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: #000;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.dot-3 {
  background-color: #fff;
  animation: dot-3-move 2s ease infinite, index 6s ease infinite;
}

.dot-2 {
  background-color: #940c69;
  animation: dot-2-move 2s ease infinite, index 6s -4s ease infinite;
}

.dot-1 {
  background-color: #feda46;
  animation: dot-1-move 2s ease infinite, index 6s -2s ease infinite;
}

@keyframes dot-3-move {
  20% {transform: scale(1)}
  45% {transform: translateY(-18px) scale(.45)}
  60% {transform: translateY(-90px) scale(.45)}
  80% {transform: translateY(-90px) scale(.45)}
  100% {transform: translateY(0px) scale(1)}
}

@keyframes dot-2-move {
  20% {transform: scale(1)}
  45% {transform: translate(-16px, 12px) scale(.45)}
  60% {transform: translate(-80px, 60px) scale(.45)}
  80% {transform: translate(-80px, 60px) scale(.45)}
  100% {transform: translateY(0px) scale(1)}
}

@keyframes dot-1-move {
  20% {transform: scale(1)}
  45% {transform: translate(16px, 12px) scale(.45)}
  60% {transform: translate(80px, 60px) scale(.45)}
  80% {transform: translate(80px, 60px) scale(.45)}
  100% {transform: translateY(0px) scale(1)}
}

@keyframes rotate-move {
  55% {transform: translate(-50%, -50%) rotate(0deg)}
  80% {transform: translate(-50%, -50%) rotate(360deg)}
  100% {transform: translate(-50%, -50%) rotate(360deg)}
}

@keyframes index {
  0%, 100% {z-index: 3}
  33.3% {z-index: 2}
  66.6% {z-index: 1}
}



/*New Loader*/
.diamondCon {
  width: 200px;
  height: 200px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  margin: auto;
	 width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 999111111;
  left: 0;
  top: 0;
  transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-timing-function: cubic-bezier(0.86, 0, 0.09, 1);
  -webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.09, 1);
  background-color: #212121;
}

.diamond {
  display: block;
  width: 200px;
/*   height: 200px; */
  position: relative;
}

.diamond li {
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  opacity: 0;
  z-index: 100;
  transition: 400ms ease;
}

.diamond li:nth-child(1) {
  border-width: 20px 20px 0 20px;
  border-color: #7AD997 transparent transparent transparent;
  left: 0;
  right: 0;
  margin: auto;
  animation: traingle1 200ms 2.2s ease, opacity 2s 2.4s ease infinite;
  animation-fill-mode: forwards;
}

.diamond li:nth-child(2) {
  border-width: 0 20px 20px 20px;
  border-color: transparent transparent #64C592;
  left: 59px;
  animation: traingle2 200ms 1.8s ease, opacity 2s 2.4s ease infinite;
  animation-fill-mode: forwards;
}

.diamond li:nth-child(3) {
  border-width: 0 20px 20px 20px;
  border-color: transparent transparent #54B28D;
  right: 59px;
  animation: traingle3 200ms 2s ease, opacity 2s 2.4s ease infinite;
  animation-fill-mode: forwards;
}

.diamond li:nth-child(4) {
  border-width: 0 20px 20px 20px;
  border-width: 20px 20px 0 20px;
  border-color: #7AD997 transparent transparent transparent;
  animation: traingle4 200ms 1.6s ease, opacity 2s 2.6s ease infinite;
  animation-fill-mode: forwards;
}

.diamond li:nth-child(5) {
  border-width: 0 20px 20px 20px;
  border-width: 20px 20px 0 20px;
  border-color: #B4FEA5 transparent transparent transparent;
  animation: traingle5 200ms 1.4s ease, opacity 2s 2.6s ease infinite;
  animation-fill-mode: forwards;
}

.diamond li:nth-child(6) {
  border-width: 0 20px 20px 20px;
  border-color: transparent transparent #90EF9D;
  left: 0;
  right: 0;
  margin: auto;
  animation: traingle6 200ms 1.2s ease, opacity 2s 2.6s ease infinite;
  animation-fill-mode: forwards;
}

.diamond li:nth-child(7) {
  border-width: 20px 20px 0 20px;
  border-color: #C9FEAC transparent transparent transparent;
  left: 0;
  right: 0;
  margin: auto;
  animation: traingle7 200ms 1s ease, opacity 2s 2.8s ease infinite;
  animation-fill-mode: forwards;
}

.textCon {
  position: absolute;
  top: 0;
  text-align: center;
  font-size: 30px;
  color: #fff;
  opacity: 0;
  animation: text 500ms 2.4s ease;
  animation-fill-mode: forwards;
}

@keyframes traingle1 {
  0% {
    top: -50px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

@keyframes traingle2 {
  0% {
    top: -50px;
    opacity: 0;
  }
  100% {
    top: 1px;
    opacity: 1;
  }
}

@keyframes traingle3 {
  0% {
    top: -50px;
    opacity: 0;
  }
  100% {
    top: 1px;
    opacity: 1;
  }
}

@keyframes traingle4 {
  0% {
    right: 59px;
    top: -33px;
    opacity: 0;
  }
  100% {
    right: 59px;
    top: 22px;
    opacity: 1;
  }
}

@keyframes traingle5 {
  0% {
    left: 59px;
    top: -33px;
    opacity: 0;
  }
  100% {
    left: 59px;
    top: 22px;
    opacity: 1;
  }
}

@keyframes traingle6 {
  0% {
    top: -33px;
    opacity: 0;
  }
  100% {
    top: 23px;
    opacity: 1;
  }
}

@keyframes traingle7 {
  0% {
    top: -10px;
    opacity: 0;
  }
  100% {
    top: 44px;
    opacity: 1;
  }
}

@keyframes opacity {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}

@keyframes text {
  0% {
    top: 0;
    opacity: 0;
  }
  100% {
    top: 70px;
    opacity: 1;
  }
}